.main-catalog .catalog-slider-item .js-active-catalog-slider .swiper-slide {
  padding-bottom: 100%;
  position: relative;
}
.main-catalog .catalog-slider-item .js-active-catalog-slider .swiper-slide > a {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.main-catalog
  .catalog-slider-item
  .js-active-catalog-slider
  .swiper-slide
  > a
  > img {
  max-height: 100%;
  margin: auto;
  width: auto !important;
}

.main-catalog .btn-with-arrow {
  background: transparent;
}
.filter-wrap .searchandfilter > ul {
  color: #000000;
  align-items: center;
}
@media (min-width: 768px) {
  .filter-wrap .searchandfilter > ul {
    display: flex;
  }
}
.filter-wrap .searchandfilter > ul > li {
  padding: 1rem 2rem;
  position: relative;
  height: 5.5rem;
}
.filter-wrap .searchandfilter > ul > li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(-100%, -50%);
  background: url("../images/icomoon/arrow-down.svg");
  background-size: contain;
  width: 1.6rem;
  height: 1.6rem;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .filter-wrap .searchandfilter > ul > li:first-child {
    margin-right: 2rem;
    border: 1px solid #fece46;
  }
}
.filter-wrap .searchandfilter ul li h4 {
  font-size: 1.2rem;
  text-align: left;
  font-weight: 300;
  padding-bottom: 0;
  padding-top: 0;
}
.filter-wrap .searchandfilter .sf-field-taxonomy-catalog {
  background-color: #fece46;
}
@media only screen and (max-width: 767px) {
  .filter-wrap .searchandfilter .sf-field-taxonomy-catalog {
    margin-bottom: 1rem;
  }
}
.filter-wrap .searchandfilter .sf-field-taxonomy-brands {
  border: 1px solid #000000;
}

.filter-wrap .searchandfilter ul li select {
  font-weight: 600;
  font-size: 1.2rem;
  border: 0;
  background: transparent;
  appearance: none;
  color: #000000;
  outline: none;
}

.filter-wrap .chosen-container-multi .chosen-choices {
  background: none;
  box-shadow: none;
  border: 0;
  margin: 0;
  padding: 0;
}

.filter-wrap .chosen-container-multi .chosen-choices li.search-choice {
  background: none;
  box-shadow: none;
  margin: 0;
  padding-left: 0;
  color: #000000;
  outline: none;
  font-weight: 600;
  font-size: 1.2rem;
  border: 0;
}
select.sf-input-select option {
  font-size: 1.2rem;
  font-weight: 400;
  color: #000000;
}

.filter-wrap .chosen-container-multi .chosen-drop .result-selected {
  width: 100%;
  color: #000000;
  font-size: 1.2rem;
  text-align: left;
  font-weight: 400;
}

.filter-wrap
  .chosen-container-multi
  .chosen-choices
  li.search-field
  input[type="text"] {
  padding: 0;
  color: #000000;
  font-size: 1.2rem;
  font-weight: 600;
  outline: none;
  border: 0;
  box-shadow: none;
}

.filter-wrap .chosen-results li {
  text-align: left;
}
.js-each-catalog-slider-with-thumbnail {
  display: block !important;
}
.catalog-title-wrapper {
  margin-bottom: 1rem;
}
.sf-input-select .sf-item-0 {
  display: none;
}
@media (min-width: 768px) {
  .main-catalog {
    padding: 10rem 0 8.5rem;
  }
  .catalog-title-wrapper {
    margin-bottom: 5rem;
  }
}

.catalog-title-wrapper p {
  font-family: "EB Garamond", sans-serif;
  font-size: 2.4rem;
  color: #000000;
  margin-top: 1rem;
  font-weight: 500;
}

.js-categories-slider a h6 {
  color: #000000;
}

.main-nav ul.submenu > li {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  body .site-header .main-nav .menu-item ul.submenu {
    column-count: 2;
    width: 42rem;
    padding: 3rem 3rem 1rem;
  }
  body .site-header .main-nav .menu-item ul.submenu li {
    margin-bottom: 2rem;
  }
}

@media (max-width: 768px) {
  .mobile-menu__body .main-nav .nav .submenu li {
    margin-top: 1.75rem;
  }
}

#page {
  overflow: hidden;
}

.site-header li.menu-item .menu-item-ico {
  max-height: 3.1rem;
  width: 3rem;
  text-align: right;
  display: inline-block;
  margin-right: 1rem;
}

.site-header li.menu-item img {
  max-height: 100%;
  max-width: 100%;
  height: 2.6rem;
  width: 100%;
}

.page-template-template-page-new .site-main h1 {
  font-size: 2.5rem;
  text-transform: lowercase;
}
.page-template-template-page-new .site-main h1 span {
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .page-template-template-page-new .site-main h1 {
    font-size: 5rem;
    padding: 0rem 0 5rem 0;
  }
}
.page-template-template-page-new .site-main h1 span:before {
  content: "";
  height: 4rem;
  width: 4rem;
  position: absolute;
  background-color: #fece46;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-55%, -75%);
  -ms-transform: translate(-55%, -75%);
  transform: translate(-55%, -75%);
  border-radius: 50%;
  z-index: -1;
}

@media (min-width: 768px) {
  .page-header-img {
    display: flex;
    align-items: flex-end;
    height: 100%;
  }
}

@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-header-txt {
    padding-bottom: 11rem;
    max-width: 40rem;
    border-bottom: 1px solid #000000;
  }
}

.page-template-template-page-new .site-main .page-header-txt h2 {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-header-txt h2 {
    font-size: 2.4rem;
    line-height: 1.3;
  }
}
.page-template-template-page-new .site-main .page-header-txt h3 {
  font-weight: 400;
  font-size: 1.3rem;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-header-txt h3 {
    font-size: 1.6rem;
    line-height: 1.3;
  }
}

.page-template-template-page-new .site-main p {
  font-weight: 400;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main p {
    font-size: 1.6rem;
    color: #000000;
    line-height: 1.3;
  }
}
.page-template-template-page-new .site-main .page-sidebar-wrap ul {
  list-style: none;
}

.page-template-template-page-new .site-main .page-main {
  border-bottom: 1px solid #000;

  padding-bottom: 2rem;
  margin-bottom: 3rem;
}

@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-main {
    margin-bottom: 4rem;
  }
}

.new-page-footer {
  background-color: #fff;
}

@media (min-width: 768px) {
  .new-page-footer {
    padding-bottom: 10rem;
  }
}
.page-template-template-page-new .site-main .page-main ul {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-main ul {
    margin-bottom: 3rem;
  }
}
.page-template-template-page-new .site-main .page-main li::marker {
  color: #00b1b1; /* Change the color */
}
.page-template-template-page-new .site-main .page-sidebar-wrap ul li {
  margin-bottom: 1rem;
}
.page-template-template-page-new .site-main .page-sidebar-wrap ul li a {
  list-style: none;

  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-sidebar-wrap ul li a {
    font-size: 1.2rem;
    line-height: 1.3;
  }
}
.page-template-template-page-new
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item {
  position: relative;
}
.page-template-template-page-new
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item
  a {
  font-weight: 600;
}
.page-template-template-page-new
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item:before {
  position: relative;
  content: "";
  height: 2rem;
  width: 2rem;
  position: absolute;
  background-color: #fece46;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-55%, -55%);
  -ms-transform: translate(-55%, -55%);
  transform: translate(-55%, -55%);
  border-radius: 50%;
  z-index: -1;
}
.page-template-template-page-new .site-main li {
  font-family: "EB Garamond", sans-serif;
}
.page-template-template-page-new .site-main li:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-main-content li {
    line-height: 1.3;
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 1rem;
  }
}

.page-template-template-page-new
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item:after {
  content: "\e900";
  font-family: "icomoon", sans-serif;
  font-size: 0.5em;
  transform: rotate(270deg);
  display: inline-block;
  margin-left: 0.8rem;
  font-weight: 600;
}

.page-template-template-page-new .site-main {
  padding-top: 6rem;
}

.page-template-template-page-new .site-main .page-footer p {
  font-family: "Poppins", sans-serif;
  margin-bottom: 0;
}
.page-footer {
  padding-bottom: 5rem;
}
@media (min-width: 768px) {
  .page-footer {
    padding-bottom: 10rem;
  }
  .page-template-template-page-new .site-main .page-footer p {
    font-size: 1.3rem;
  }
}

.page-template-template-page-new .site-main .page-footer p strong {
  font-weight: 600;
}

.page-template-template-page-new .page-footer .btn {
  padding: 0;
  margin-top: 3rem;
}

@media (min-width: 768px) {
  .page-template-template-page-new .page-footer .btn {
    margin-top: 5rem;
  }
}

@media (min-width: 768px) {
  body .site-header .main-nav .nav > li:not(:first-child) ul.submenu {
    column-count: auto !important;
    width: 15rem;
  }
}

body .site-header .main-nav .nav > li:not(:first-child) .menu-item-ico {
  display: none !important;
}

body .site-header .main-nav .nav > li:not(:first-child) .current-menu-item a {
  position: relative;
}
body
  .site-header
  .main-nav
  .nav
  > li:not(:first-child)
  .current-menu-item
  a:before {
  content: "";
  height: 2rem;
  width: 2rem;
  border-radius: 50%;
  background-color: #fece46;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -webkit-transform: translateX(-50%) translateY(-0.5rem);
  -ms-transform: translateX(-50%) translateY(-0.5rem);
  transform: translateX(-50%) translateY(-0.5rem);
}
body.page-template.page-template-template-page-new {
  background: #edeadf;
}

@media (min-width: 768px) {
  body.page-template.page-template-template-page-new ul#menu-sidebar {
    display: flex;
    justify-content: space-around;
    border-bottom: #d1d1d1 1px solid;
  }
  body.page-template.page-template-template-page-new #menu-sidebar li {
    position: relative;
  }
  body.page-template.page-template-template-page-new #menu-sidebar li a {
    color: #7c7c7c;
  }
  body.page-template.page-template-template-page-new
    #menu-sidebar
    .current-menu-item
    a {
    color: #000000;
  }
  body.page-template.page-template-template-page-new
    #menu-sidebar
    .current-menu-item
    a:after {
    position: absolute;
    bottom: 0;
    content: "";
    width: 60%;
    border-bottom: 2px solid #000000;
    left: 50%;
    transform: translate(-50%, 13px);
  }
}

.main_banner .desc-wrap h3 {
  font-weight: 400;
}
@media (min-width: 768px) {
  .main_banner .desc-wrap h3 {
    font-size: 3.2rem;
  }
}

.main_banner .desc-wrap {
  max-width: 60rem;
}

@media (min-width: 768px) {
  .section_main_banner-wrap > h1 {
    text-align: center;
  }
  body.page-template.page-template-template-page-new ul#menu-sidebar {
    margin-bottom: 0;
  }
  body.page-template.page-template-template-page-new .f-width-page-title {
    border-bottom: 0;
  }

  .page-template-template-page-new .main-page-wrap {
    background: conic-gradient(
        from 90deg at var(--b) var(--b),
        #edeadf 90deg,
        #d9d9d9cc 0
      )
      calc(-1 * var(--b)) calc(-1 * var(--b)) / calc(100% / var(--nc))
      calc(100% / var(--nr));
    /* margin: 10px auto; */
    --nr: 7;
    --nc: 6;
    --b: 1px;
    /* width: 400px; */
    /* height: 200px; */
    border-top: 1px solid #d9d9d9cc;
    margin-top: 3rem;
  }
  .page-main-content-wrap > section {
    padding-top: 10rem;
  }
  .page-main-content-wrap > section.section_main_banner-wrap {
    padding-top: 8rem;
  }
  .page-main-content-wrap > section.section_main_banner-wrap h1 span {
    text-transform: capitalize;
  }

  .page-template-template-page-new .site-main h2 {
    font-size: 3.5rem;

    margin-bottom: 6rem;
  }
  .main_banner .desc-wrap p {
    padding-top: 5rem;
    padding-bottom: 7.4rem;
    border-bottom: 1px solid #000000;
  }

  .main_banner .img-wrap img {
    height: 530px;
    object-fit: cover;
  }
}
.page-template-template-page-new .site-main h2 {
  text-transform: lowercase;
}
@media (min-width: 768px) {
  .page-template-template-page-new .block-title {
    font-size: 3.5rem;
    text-transform: lowercase;
    padding-bottom: 3rem;
    border-bottom: 1px solid #000000;
    width: 100%;
  }
  .page-template-template-page-new .has-bullet {
    padding-left: 3.5rem;
  }
  .page-template-template-page-new .has-bullet:before {
    left: 0;
    top: 35%;
    bottom: auto;
    right: auto;
    transform: translate(0%, -50%);
    width: 0.54em;
    height: 0.54em;
  }
}

@media (min-width: 768px) {
  .main-page-wrap {
    padding-bottom: 14rem;
  }
  .page-template-template-page-new .desc-wrap ul {
    padding-left: 2.2rem;
  }

  .page-template-template-page-new .desc-wrap p {
    margin-bottom: 1.3rem;
  }
  .page-template-template-page-new .sublist-title {
    position: relative;
    padding-left: 2.5rem;
    text-transform: capitalize;
    font-size: 2.4rem;
    margin-bottom: 1.3rem;
  }
  .page-template-template-page-new
    .section_with_left_description_and_right_round_image
    .desc-wrap {
    padding-left: 2.5rem;
    margin-bottom: 4rem;
  }
  .page-template-template-page-new .sublist-title:before {
    background-color: #fece46;
    height: 1rem;
    width: 1rem;
    left: 0;
    top: 50%;
    bottom: auto;
    right: auto;
    transform: translate(0%, -50%);
    content: "";
    border-radius: 50%;
    position: absolute;
  }
  .new-page-footer .img-wrap {
    margin-top: -12.5rem;
    border-bottom: 1px solid #000000;
  }
}

.page-template-template-page-new .site-main .page-main-content li {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
}
.img-wrap {
  text-align: center;
}
.section_with_left_description_and_right_round_image .img-wrap img {
  max-width: 42rem;
  border-radius: 100%;
}

.new-page-footer .img-wrap img {
  max-width: 43rem;
}

.new-page-footer h5 {
  margin-top: 4rem;
  margin-bottom: 0.5rem;
  font-weight: 400;
  max-width: 88rem;
  margin: auto;
  margin-top: 4rem;
  margin-bottom: 1.5rem;
}

.page-template-template-page-new .btn-with-arrow .icon-arrow-right {
  color: #fff;
}
.page-template-template-page-new .btn-with-arrow .btn-label {
  text-transform: none;
}
.page-template-template-page-new .btn-with-arrow .btn-value {
  font-weight: 200;
}

.page-template-template-page .site-main h1 {
  position: relative;
  font-size: 2.5rem;
}

@media (min-width: 768px) {
  .page-template-template-page .site-main h1 {
    font-size: 5.5rem;
    margin-bottom: 4rem;
  }
}
.page-template-template-page .site-main h1:before {
  content: "";
  height: 4rem;
  width: 4rem;
  position: absolute;
  background-color: #fece46;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-55%, -75%);
  -ms-transform: translate(-55%, -75%);
  transform: translate(-55%, -75%);
  border-radius: 50%;
  z-index: -1;
}

@media (min-width: 768px) {
  .page-header-img {
    display: flex;
    align-items: flex-end;
    height: 100%;
  }
}

@media (min-width: 768px) {
  .page-template-template-page .site-main .page-header-txt {
    padding-bottom: 11rem;
    max-width: 40rem;
    border-bottom: 1px solid #000000;
  }
}

.page-template-template-page .site-main .page-header-txt h2 {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-header-txt h2 {
    font-size: 2.4rem;
    line-height: 1.3;
  }
}
.page-template-template-page .site-main .page-header-txt h3 {
  font-weight: 400;
  font-size: 1.3rem;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-header-txt h3 {
    font-size: 1.6rem;
    line-height: 1.3;
  }
}

.page-template-template-page .site-main p {
  font-weight: 500;
  font-family: "EB Garamond", sans-serif;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main p {
    font-size: 2.8rem;

    line-height: 1.3;
    margin-top: 5rem;
  }
}
.page-template-template-page .site-main .page-sidebar-wrap ul {
  list-style: none;
}

.page-template-template-page .site-main .page-main {
  border-bottom: 1px solid #000;

  padding-bottom: 2rem;
  margin-bottom: 3rem;
}

@media (min-width: 768px) {
  .page-template-template-page .site-main .page-main {
    margin-bottom: 4rem;
  }
}
@media (min-width: 768px) {
  .page-footer {
    padding: 0 3rem;
  }
}

.page-template-template-page .site-main .page-main ul {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-main ul {
    margin-bottom: 3rem;
  }
}
.page-template-template-page .site-main .page-main li::marker {
  color: #00b1b1; /* Change the color */
}
.page-template-template-page .site-main .page-sidebar-wrap ul li {
  margin-bottom: 1rem;
}
.page-template-template-page .site-main .page-sidebar-wrap ul li a {
  list-style: none;

  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-sidebar-wrap ul li a {
    font-size: 1.2rem;
    line-height: 1.3;
  }
}
.page-template-template-page
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item {
  position: relative;
}
.page-template-template-page
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item
  a {
  font-weight: 600;
}
.page-template-template-page
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item:before {
  position: relative;
  content: "";
  height: 2rem;
  width: 2rem;
  position: absolute;
  background-color: #fece46;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-55%, -55%);
  -ms-transform: translate(-55%, -55%);
  transform: translate(-55%, -55%);
  border-radius: 50%;
  z-index: -1;
}
.page-template-template-page .site-main li {
  font-family: "EB Garamond", sans-serif;
}
.page-template-template-page .site-main li:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-main-content li {
    line-height: 1.3;
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 2rem;
  }
}

@media (min-width: 768px) {
  .page-template-template-page-new .page-main-content-wrap {
    margin-left: 0rem;
  }
}
@media (min-width: 768px) {
  .page-main-content-wrap {
    margin-left: 6rem;
  }
}
.page-template-template-page
  .site-main
  .page-sidebar-wrap
  ul
  li.current-menu-item:after {
  content: "\e900";
  font-family: "icomoon", sans-serif;
  font-size: 0.5em;
  transform: rotate(270deg);
  display: inline-block;
  margin-left: 0.8rem;
  font-weight: 600;
}

.page-template-template-page .site-main {
  padding-top: 6rem;
  padding-bottom: 5rem;
}

@media (min-width: 768px) {
  .page-template-template-page .site-main {
    padding-bottom: 8rem;
  }
}

@media (min-width: 768px) {
  .page-template-template-page .site-main {
    padding-top: 18rem;
  }
}

.page-template-template-page .site-main .page-footer p {
  font-family: "Poppins", sans-serif;
  margin-bottom: 0;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .page-template-template-page .site-main .page-footer p {
    font-size: 2.4rem;
    margin-top: 4rem;
  }
}

.page-template-template-page .site-main .page-footer p strong {
  font-weight: 600;
}

.page-template-template-page .page-footer .btn {
  padding: 0;
  margin-top: 3rem;
}

@media (min-width: 768px) {
  .page-template-template-page .page-footer .btn {
    margin-top: 5rem;
  }
}

@media (min-width: 768px) {
  .page-template-template-page-new .site-main .page-main-content li {
    font-weight: 400;
  }
}

.page-template-template-page-new .section_with_three_blocks .img-wrap {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .page-template-template-page-new .section_with_three_blocks h5 {
    margin-bottom: 2.5rem;
    font-size: 1.6rem;
  }
  .page-template-template-page-new .section_with_three_blocks p {
    font-size: 1.4rem;
  }
}
.page-template-template-page-new .section_with_three_blocks h2 {
  border-bottom: 0;
  margin-bottom: 3rem;
}

.page-template-template-page-new
  .section_with_white_background
  .left-block
  .img-wrap {
  width: 6rem;
  margin-bottom: 2.8rem;
}

.page-template-template-page-new .section_with_white_background h2 {
  text-transform: none;
  max-width: 45rem;
}

.page-template-template-page-new .section_with_white_background .title-wrap {
  margin-bottom: 5rem;
  border-bottom: 1px solid #000000;
}
@media (min-width: 768px) {
  .page-template-template-page-new .section_with_white_background h2 {
    margin-bottom: 2.8rem;
  }
}

.page-template-template-page-new
  .section_with_white_background
  .left-block
  .row
  > div {
  margin-bottom: 4rem;
}

.page-template-template-page-new .section_with_white_background .section-wrap {
  background-color: #fff;
  padding: 4rem 5rem;
}
@media (min-width: 768px) {
  .page-template-template-page-new .section_with_white_background p {
    font-size: 1.4rem;
  }
}

@media (max-width: 768px) {
  .main-page-wrap,
  .new-page-footer {
    padding-bottom: 4rem;
  }
  .page-template-template-page-new
    .section_with_white_background
    .section-wrap {
    padding: 2rem 3rem;
  }
  .page-main-content-wrap > section {
    padding-top: 4rem;
  }
  .img-wrap {
    margin-bottom: 3rem;
  }
  .new-page-footer .img-wrap {
    margin-bottom: 0;
    margin-top: 4rem;
  }
}

@media (min-width: 768px) {
  body .industry-powered-by .column-content .items .item .title {
    font-size: 1.7rem;
  }
  body .industry-powered-by .column-content h2 {
    font-size: 3rem;
  }
  body .industry-powered-by .column-content .box {
    padding: 7rem 6rem 6rem 5rem;
  }
}
body .industry-powered-by .column-content .box {
  max-width: 40rem;
}
@media (max-width: 1200px) {
  #menu-header-menu > li:not(:first-child) .menu-item-ico {
    display: none !important;
  }
  .mobile-menu__body .drop-arrow.opened {
    transform: rotate(180deg);
  }
  .mobile-menu__body .menu-item.has-submenu {
    position: relative;
  }
  .mobile-menu__body .main-nav .nav > .menu-item > .nav-link {
    display: inline-block;
  }
  .mobile-menu__body .main-nav .nav > .menu-item.has-submenu > .nav-link:after,
  .mobile-menu__body
    .main-nav
    .nav
    > .menu-item.menu-item-has-children
    > .nav-link:after {
    display: none;
  }
  .mobile-menu__body .main-nav .nav > .menu-item.has-submenu > .drop-arrow {
    position: absolute;
    right: 0;
  }
  .mobile-menu__body
    .main-nav
    .nav
    > .menu-item.has-submenu
    > .drop-arrow:after,
  .mobile-menu__body
    .main-nav
    .nav
    > .menu-item.menu-item-has-children
    > .drop-arrow:after {
    content: "\e900";
    font-family: "icomoon", sans-serif;
    font-size: 0.9em;
    margin-left: 0.2rem;
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  }
  #menu-header-menu .submenu {
    margin-left: 0;
  }
  #menu-header-menu .nav-link {
    position: relative;
  }
  #menu-header-menu .nav-link:after {
    position: absolute;
    right: 0;
  }
}
@media (min-width: 768px) {
  .whychooseus2 {
    padding-top: 8.5rem;
  }
}
